@charset "utf-8";

/* Çªµå¹ðÅ© : S */
.ws_bank_wrap .es_bank_table tbody tr td {text-align:center;}
.ws_bank_wrap .es_bank_foot {padding-top: 30px;margin-top: 30px;border-top: 1px dashed #ddd;}
.ws_bank_wrap .es_bank_foot .bs_list {margin-bottom: 10px;}
.ws_bank_wrap .es_bank_foot .bs_list .is_number {display: inline-block;padding: 10px;margin-right: 10px;background: #457eca;color: #fff;font-size: 1.5em;font-weight: bold;vertical-align: middle;}
.ws_bank_wrap .es_bank_foot .bs_list .is_txt {display: inline-block;width: 93%;font-size: 1.3em;line-height: 1.5em;vertical-align: middle;}
.ws_bank_wrap .es_bank_image {display:block;}
/* Çªµå¹ðÅ© : E */

/* Çªµå¸¶ÄÏ : S */
.ws_market_wrap .es_market_table {}
.ws_market_wrap .es_market_table tbody {}
.ws_market_wrap .es_market_table tbody tr {}
.ws_market_wrap .es_market_table tbody tr th,
.ws_market_wrap .es_market_table tbody tr td {padding: 8px;font-size: 1.2em;}
.ws_market_wrap .es_market_table tbody tr th {}
.ws_market_wrap .es_market_table tbody tr td {text-align:center;}
.ws_market_wrap .es_duc_table .bs_market_step {text-align: center;}
.ws_market_wrap .es_duc_table .bs_market_step li {display: inline-block;position: relative;padding: 10px;margin: 26px 22px 0;border: 1px solid #e2e2e2;background: #0099f3;color: #fff;text-align: center;}
.ws_market_wrap .es_duc_table .bs_market_step li:after {position: absolute;top:22px;right: -30px;color: #ddd;font-family: 'FontAwesome';content: "\f054";}
.ws_market_wrap .es_duc_table .bs_market_step li:last-child:after {display:none;}
.ws_market_wrap .es_market_image {display:block;}
.ws_market_wrap .es_duc_list .bs_list_info.bs_market_list .is_tit {display:inline-block;margin-right:20px;}
/* Çªµå¸¶ÄÏ :  E*/

/* °øµ¿À°¾Æ³ª´®ÅÍ : S */
.ws_parent_wrap {}
.ws_parent_wrap .es_parent_info_box {overflow:hidden;}
.ws_parent_wrap .es_parent_info_box .bs_info {padding: 18px;margin-top: 50px;border: 1px solid #ddd;background: #f9f9f9;}
.ws_parent_wrap .es_parent_info_box .bs_info .is_info_txt {position:relative;padding-left: 13px;margin: 12px 0;font-size: 1.25em;line-height: 1.5em;}
.ws_parent_wrap .es_parent_info_box .bs_info .is_info_txt:after {content:"";display:block;position:absolute;top:7px;left:0;width:3px;height:3px;border-radius:50% !important;background:#333}

.ws_parent_wrap .es_parent_benefit {}
.ws_parent_wrap .es_parent_benefit .bs_bana_list {margin: 25px 0;font-size: 1.25em;}
.ws_parent_wrap .es_parent_benefit .bs_bana_list .is_number {margin-right: 18px;color: #457eca;font-size: 1.5em;font-weight: bold;}
/* °øµ¿À°¾Æ³ª´®ÅÍ : E */

/* ==================================================================================================== *
 *
 *     WEBIS STYLE SHEET - SECTION
 *
 * ==================================================================================================== */

/*
	# layout (³ëÃâ¿©ºÎ¿Í Ç¥Çö¹æ½Ä)
	display > list-style
	ex) display:block;visibility:none;overflow:hidden;float:left;clear:both;

	# position (À§Ä¡¿Í ÁÂÇ¥)
	position > float > clear
	ex) position:relative;top:0;right:0;left:0;bottom:0;z-index:0;

	# size (Å©±â¿Í ¿©¹é)
	width / height > padding / margin
	ex) width:0px;height:0px;padding:0;margin:0;

	# border, background (À±°û°ú ¹è°æ)
	border / background
	ex) border-line:0;border-style:solid;border-color:0;border-radius:0;
	ex) background-color:#000;background-position:0 0;background-size:100%;background-repeat:no-repeat;background-image:url('');

	# font (±ÛÀÚ¿Í Á¤·Ä)
	color / font > text-decoration > text-align / vertical-align > white-space > other text
	ex) color:#333;font-style:bold;font-variant:small-caps;font-weight:bold;font-size:0;line-height:0;font-family:'µ¸¿ò', dotum, sans-serif;

	# content (ÄÁÅÙÃ÷)
	content
*/

/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (¸ð¹ÙÀÏ ÀÌÇÏ) 767px ÀÌÇÏ */
@media all and (max-width:767px) {
	.ws_bank_wrap .es_bank_foot .bs_list .is_txt {font-size:1.15em;}
}

/* MEDIA (ÅÂºí¸´ ÀÌÇÏ) 991px ÀÌÇÏ */
@media all and (max-width:991px) {
	.ws_bank_wrap .es_bank_foot .bs_list .is_number {margin-bottom:10px;}


}

/* MEDIA (µ¥½ºÅ©Å¾ ÀÌÇÏ) 1279px ÀÌÇÏ */
@media all and (max-width:1279px) {

}

/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (ÅÂºí¸´ ÀÌ»ó) 992px ÀÌ»ó */
@media all and (min-width:768px) {

}
/* MEDIA (µ¥½ºÅ©Å¾ ÀÌ»ó) 992px ÀÌ»ó */
@media all and (min-width:992px) {

}
/* MEDIA (Å«È­¸é µ¥½ºÅ©Å¾ ÀÌ»ó) 1280px ÀÌ»ó */
@media all and (min-width:1280px) {

}

/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (ÅÂºí¸´ ±¸°£¸¸) 768px ~ 991px */
@media all and (min-width:768px) and (max-width:991px) {

}
/* MEDIA (µ¥½ºÅ©Å¾ ±¸°£¸¸) 992px ~ 1279px */
@media all and (min-width:992px) and (max-width:1279px) {

}